.Table {
  width: 100%;
  border-collapse: collapse;

  tbody {
    background-color: #3A3A3A;
    box-shadow: inset 0 1px 1.5px 0 rgba(0, 0, 0, 0.12);

    tr:nth-child(even) {
      background-color: rgba(97, 97, 97, 0.8);
    }
  }

  tr {
    line-height: 1.75rem;
  }

  th {
    text-align: center !important;
    font-size: 0.75rem;
    font-weight: 700;
  }

  td {
    font-size: 1rem;
    vertical-align: middle;

    .material-icons {
      font-size: 1rem;
    }
  }

  &__value--numeric {
    text-align: center !important;
  }
}
